/*--- Avanquest WebEasy Page Style ---*/


.cc69               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc70               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc72               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
span#e19            { /* leathergoods_new7_250120... */
	background      : transparent url(leathergoods_new7_25012005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e18             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e17             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e16             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e15            { /* new_leatherworking008001... */
	background      : transparent url(new_leatherworking008001.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e14            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Contact Payment Info */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  42.75pt;
	}
div#e9              { /* Martini Henry and Early ... */
	position        : absolute;
	left            : 138.75pt;
	top             : 503.25pt;
	width           : 290.25pt;
	height          :  22.50pt;
	}
div#e8              { /* Cheek Risers for Enfield... */
	position        : absolute;
	left            : 124.50pt;
	top             : 236.25pt;
	width           : 396.00pt;
	height          :  47.25pt;
	}
div#e7              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
span#e6             { /* leathergoods_new7_250120... */
	background      : transparent url(leathergoods_new7_25012004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 273.00pt;
	width           : 411.75pt;
	height          : 103.50pt;
	}
span#e5             { /* leathergoods_new7_250120... */
	background      : transparent url(leathergoods_new7_25012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 153.75pt;
	width           : 165.75pt;
	height          :  79.50pt;
	}
div#e4              { /* Foretstock Wraps: $60  C... */
	position        : absolute;
	left            : 127.50pt;
	top             : 385.50pt;
	width           : 396.00pt;
	height          :  14.25pt;
	}
span#e3             { /* leathergoods_new7_250120... */
	background      : transparent url(leathergoods_new7_25012002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 419.25pt;
	width           : 252.00pt;
	height          :  60.75pt;
	}
span#e2             { /* leathergoods_new7_250120... */
	background      : transparent url(leathergoods_new7_25012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 408.00pt;
	width           : 146.25pt;
	height          : 109.50pt;
	}
div#e1              { /* NOTE:  Wraps cannot be u... */
	position        : absolute;
	left            : 339.00pt;
	top             : 176.25pt;
	width           : 212.25pt;
	height          :  39.00pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
